this.title=\u6D4B\u8BD5\u57FA\u7840\u8D44\u6599
kDLabelContainer1.boundLabelText=\u7F16\u7801\:
kDLabelContainer2.boundLabelText=\u540D\u79F0\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\: